/* General */
html {}
body {background:#EBEBEB;line-height:1.4;font-family: "Trebuchet MS", Arial, Helvetica, sans-serif}
#web {width:1000px;margin:0 auto; position:relative}

#cMenu_Inferior {background:#f0f0f0; margin:0; border-top:1px solid #95d833; border-bottom:1px solid #95d833; height:30px;padding-left:34%}
#cMenu_Inferior ul li {float:left; margin:0 0 0 29px ; }
#cMenu_Inferior ul li a {display:block;float:left;color:#333;font-size:0.8em;text-decoration:none;font-weight:bold;padding:7px 0 7px 0; color:#0768a9;}

#cMenu ul li.tienda a {background:url(../IMG/spriter_aMenu.jpg) no-repeat 0px -64px;color:#FFF;margin-left:0px; margin-top:15px;width:115px; padding-left:17px;}
#cMenu ul li.tienda a:hover { background: url(../IMG/spriter_aMenu.jpg) 0px -96px;}
#cMenu ul li a.tipo_11 {color:#FFF;margin-left:29px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) left top; width:100px; text-align:center; display: inline;}
#cMenu ul li a.tipo_11_on {color:#FFF;margin-left:29px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 96px;  width:100px; text-align:center; display: inline;}
#cMenu ul li a.tipo_11:hover {background: url(../IMG/fondo_aMenu.gif) 0px 96px; }
#cMenu ul li a.tipo_1_verde:hover {background: url(../IMG/fondo_aMenu.gif) 0px 0px; }
#cMenu ul li a.tipo_1:hover {background: url(../IMG/fondo_aMenu.gif) 0px 96px; }
#cMenu ul li a.tipo_1_verde {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 32px;  width:100px; text-align:center;}
#cMenu ul li a.tipo_2 {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 256px; width:112px; text-align:center;}
#cMenu ul li a.tipo_2:hover {background: url(../IMG/fondo_aMenu.gif) 0px 64px; }
#cMenu ul li a.tipo_2_on {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 64px;  width:112px; text-align:center;}
#cMenu ul li a.tipo_3 {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 224px;  width:151px; text-align:center;}
#cMenu ul li a.tipo_3_on {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 32px;  width:151px; text-align:center;}
#cMenu ul li a.tipo_3:hover {background: url(../IMG/fondo_aMenu.gif) 0px 32px; }

#cMenu ul li a.tipo_4 {color:#FFF;margin-left:20px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 256px; width:112px; text-align:center;}
#cMenu ul li a.tipo_4:hover {background: url(../IMG/fondo_aMenu.gif) 0px 64px; }
#cMenu ul li a.tipo_4_on {color:#FFF;margin-left:20px; margin-top:15px;background:url(../IMG/fondo_aMenu.gif) 0px 64px;  width:112px; text-align:center;}
#cMenu ul li a.tipo_5 {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu3.gif) 0px 160px;  text-align:center;width:112px;}
#cMenu ul li a.tipo_5:hover {background: url(../IMG/fondo_aMenu3.gif) 0px 64px; }
#cMenu ul li a.tipo_5_on {color:#FFF;margin-left:0px; margin-top:15px;background:url(../IMG/fondo_aMenu3.gif) 0px 64px;width:112px; text-align:center; display: inline;}

/* Cabecera */
#aphome {clear:right;}
#campos_busqueda { height:20px; font-size:0.75em; float:left; margin:-3px 0 0 50px;}
#campos_busqueda p {color:#666; margin:0 5px 5px 0; font-weight:bold;}
#campos_busqueda label { color:#666; margin:0 5px 0 0; font-weight:bold; padding:3px 0 0 0; display:block; float:left;}
#campos_busqueda input {font-family:"Trebuchet MS", Arial, sans-serif; margin:0 5px 0 0;font-size:0.9em;}
#campos_busqueda select {font-family:"Trebuchet MS", Arial, sans-serif; margin:0 5px;font-size:0.9em;}
/* Cuerpo */
#homeletra {font-size:0.9em;}
#cBody.Area_Privada {padding-bottom:0;}
#bannerIzq { padding:26px 0 0 49px;}
#bannerIzq img {}

#centro {float:left;width:303px;}
#productos {}
.libro {float:left;margin:5px 0 0 10px ;}
.libro img {float:left; clear:left; margin:5px 0; border:1px solid #d0d0d0}
.libro p {margin:3px 5px 0 115px; font-size:0.9em;}
.libro p a {text-decoration:none; color:#666;}
.libro p a:hover {text-decoration:underline;}
.libro p span { color:#ff0000;}
#productos h2 { color:#666; font-size:1.2em; padding:0 12px 0 12px;}
#dch {float:right;width:305px;}

.canalasesor {color:#0667ab; margin:10px 0 0 25px; font-size:1.4em; }
.canalasesor a {color:#0667ab;text-decoration:none; margin:10px 0 0 0; font-size:1.2em;}
.canalasesor a:hover {text-decoration:underline;}
.edirectivos {margin:10px 0 0 25px; font-size:1.4em; color:#000;}
.edirectivos a {text-decoration:none; margin:10px 0 0 0; font-size:1.2em; color:#000;}
.edirectivos span {color:#94d361;}
#formacion {}
#formacion h3 {}
#formacion h3 span { display:none;}
#suscriptores { padding:5px 0 90px 0; background:#F0F0F0 url(../IMG/fondo_mail.jpg) no-repeat left bottom;}
#suscriptores form {}
#suscriptores h3 { color:#70B21D; font-size:1em; font-weight: bold; padding:0 0 0 40px;}
#suscriptores p {}
#suscriptores p input.txt {color:#BABABC; color:#333; width:150px; margin:15px 0 0 110px;}
/* Pie */
.AP_Izquierda {float:left;}
.AP_Derecha {}
.AP_Derecha p {font-size:0.9em; margin:20px 0 0 205px;}
p.busqueda {float:right; font-size:0.8em; margin:0 5px 0 0;}
p.busqueda span {font-weight:bold;}
p.busqueda input {font-size:0.8em;}
table.comunicados {width:65%; background:#fff; margin:20px auto; font-size:0.85em; line-height:1.6em; border:1px solid #fff; } tr.impar td{background-color:#f0f0f0;}
tr.par {background:#ffffff;}
td.com_1 { width:25px; text-align:center; vertical-align:middle;}
td.com_2 { width:25px;text-align:center; vertical-align:middle;}
td.com_3 { width:70px; text-align:center}
td.com_4 { padding:0 0 0 15px;}

/* Cuerpo */
#eventos_home { margin:0 0 0 226px; padding:0 0 20px 0; color:#333;}
.derecha .cajastexto {font-size:0.8em; margin:0 30px 0 0; text-align:justify;}



/**** CURSOS ACTUALES ***/
#ccursosactuales {float:left;background:#fff;border:1px solid #d0d0d0;padding:20px; width:730px; font-size:0.8em; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
#fiscal-contable {float:left;background:#fff;border:1px solid #d0d0d0;padding:20px; width:730px; font-size:0.8em; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.fecha_curso {display: block; color:#000; font-size: 0.9em; text-decoration: none; font-weight: normal; padding-left: 10px;}
.descri_curso  {display: block; color:#808080; font-size: 0.9em; text-decoration: none; padding-left: 10px; margin-top: -10px;}
#online { width:350px; float:left;}
#presencial { width:350px; float:left;}

.derecha .negrita {font-weight:bold;color:#333}
.derecha h1.titulo {font-size:1.4em; font-weight:bold; color:#666; padding:0 0 0 0; background:none; margin-top:28px; margin-bottom:20px; text-align:left; /* margin-top:0;*/}
.derecha .pr_eq_1 {color:#626167 !important;}
.derecha .pr_eq_2 {color:#0078bc !important;}
.derecha .pr_ase {color:#75b749 !important;}
.derecha .pr_erp {color:#de0059 !important;}
.derecha .fc {color:#94d361;}
.derecha .lab {color:#8E3738;}
.derecha .pr_eco_1 {font-weight:bold; color:#626167;}
.derecha .pr_eco_2 {font-weight:bold; color:#22cfc8;}
.derecha .pr_boe_1 {font-weight:bold; color:#626167;}
.derecha .pr_boe_2 {color:#000;font-weight:bold;}
.derecha .pr_boe_3 {font-weight:bold; color:#0081c4;}
.derecha .pr_boe_4 {font-weight:bold; color:#0081c4;}
.derecha .pr_boe_5 {font-weight:bold; color:#dd0052;}
.derecha .pr_mod_1 {font-weight:bold; color:#626167;}
.derecha .pr_mod_2 {font-weight:bold; color:#1a171b;}
.derecha .pr_con_1 {font-weight:bold; color:#626167;}
.derecha .pr_con_2 {color:#1dcbc7;font-weight:bold;}
.derecha .pr_her_1 {font-weight:bold; color:#626167;}
.derecha .pr_her_2 {font-weight:bold; color:#402682;}
.derecha .pr_ren_1 {font-weight:bold; color:#626167;}
.derecha .pr_ren_2 {color:#578cc9;font-weight:bold;}
.derecha .pr_soc_1 {font-weight:bold; color:#626167;}
.derecha .pr_soc_2 {font-weight:bold; color:#ffc127;}
.derecha .pr_ciss_1 {color:#578cc9;font-weight:bold;}
.derecha .pr_ciss_2 {color:#6ebb1f;font-weight:bold;}
.derecha .pr_nom_1 {font-weight:bold; color:#626167;}
.derecha .pr_nom_2 {color:#b13b3b;font-weight:bold;}
.derecha .pr_ges_1 {font-weight:bold; color:#626167;}
.derecha .pr_ges_2 {font-weight:bold; color:#2aa12a;}
.derecha .pr_lopd_1 {font-weight:bold; color:#626167;}
.derecha .pr_lopd_2 {font-weight:bold; color:#de9722;}
.derecha .pr_for_1 {font-weight:bold; color:#954612; }
.derecha .pr_nuevc_1 {font-weight:bold;color:#071e4f; }
.derecha p.listado_a {margin:0 0 10px 20px;}
.derecha .cajastexto ul {border:1px solid #999; background:#fff; padding:15px 0 15px 15px;}
.derecha .cajastexto ul li{ margin:0 20px 10px 0; padding:0 0 10px 0; border-bottom:1px dotted #999;}
.derecha .cajastexto ul li.ultimo{ margin:0 20px 0 0; padding:0 0 10px 0; border-bottom:none;}
.derecha img.raton {margin:0 0 0 320px;}
.menu { margin:0;}
.menu ul {width:100%;float: left; }

.formulario p {padding:0 0 5px 0; float: left;}
.formulario p.formuinteres {padding:0 0 5px 0;display: block; float: left; text-align: left; padding:30px 7px 10px 180px; font-size:0.8em; color:#666;}
.formulario p label { display: block; float: left; width:180px; text-align: right; padding:0 7px 0 0; font-size:0.8em; color:#666;}
.formulario p label.medio { width:551px;}
.formulario p input { float: left; border:1px solid #ccc; width:551px;}
.formulario p input.corto { width:180px;}
.formulario p select {width:180px;border:1px solid #ccc;}
.formulario p textarea {width:551px; height:60px;border:1px solid #ccc;}
.formulario p.enviar { float:right; padding:60px 28px 0 0;}
.formulario p.enviar input { width:70px; background:#0768A9; border:1px solid #0768A9; color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
.formulario p.check { padding:30px 0 0 28px;}
.formulario p.check input { border: none; width:17px;}
.formulario p.check label { width: 550px; text-align: left;}
.formulario p.politica { width: 550px;padding:0 0 0 28px; font-size: 0.75em;  color:#666; display: block; }
.formulario p.politica a {text-decoration: none; color:#678ba5; display: block; padding:0 0 0 17px; }
.formulario p.politica a:hover{color:#ef014d; text-decoration: underline;}

.formulario p.recuerde { width: 550px;font-size: 0.8em; color:#999;padding:0 0 10px 180px;}
.formulario p.areas { padding:10px 0 0 100px; }
.formulario p.areas label {display: block; float: left; width:140px; text-align: left; padding-top: -1px; padding-right: 7px; padding-bottom: 0px; padding-left: 0px; font-size:0.8em; color:#666; }
.formulario p.areas input { float: left; width:17px;}
.formulario p #fiscalcon { border: none; width:20px;margin:0 8px;}
.formulario p #laboral { border: none; width:20px;margin:0 8px; }
.formulario p #gestion { border: none; width:20px; margin:0 8px;}
.formulario p #rrhh { border: none; width:20px; margin:0 8px;}
.formulario p #formacion { border: none; width:20px; margin:0 8px;}

/* Footer */
#cFooter #footSup { width:970px; margin:0 auto;}
#cFooter #footSup ul { float: left; border-left:1px solid #ccc; min-height:300px; margin: 0; padding: 0;}
#cFooter #footSup ul li { line-height:1.6em}
#cFooter #footSup ul#lista_3 { padding: 0 35px 0 30px;}
#cFooter #footSup ul#lista_4 { padding: 0 35px 0 30px;}
#cFooter #footSup ul#lista_4 li a { display: block; width:100px;}
#cFooter #footSup ul#lista_4 li a.link_1 { background:url(../IMG/ico_twitter.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_2 { background:url(../IMG/ico_facebook.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_3 { background:url(../IMG/ico_linkedin.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_4 { background:url(../IMG/ico_youtube.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_5 { background:url(../IMG/ico_blog.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_6 { background:url(../IMG/ico_rss.gif) no-repeat right center;}
#cFooter #footSup ul#lista_4 li a.link_7 { background:url(../IMG/ico_google.jpg) no-repeat right center;}
#cFooter #footSup ul#lista_5 { padding: 0 0 0 30px;}
#cFooter #footSup ul li a {color:#888;text-decoration: none; font-family: "Trebuchet MS";}
#cFooter #footSup ul li a:hover { text-decoration: underline;}
#cFooter #footInf { border-top:1px dashed #999; clear: both; margin:15px 0 0 0;}
#cFooter #footInf #contenidoInf {width:970px; margin:0 auto;height:50px; padding:4px 0;}
#cFooter #footInf #contenidoInf div { float: left;}
#cFooter #footInf #contenidoInf div p {font-family: "Trebuchet MS";}
#cFooter #footInf #contenidoInf #copy { border-right:1px solid #ccc; padding:16px 50px 16px 0;}
#cFooter #footInf #contenidoInf #enfoque { padding:7px 20px 0 20px; width:370px;}
#cFooter #footInf #contenidoInf #enfoque p a{ text-align: center; color:#888; text-decoration:none;}
#cFooter #footInf #contenidoInf #certificados { float: right;padding:5px 0 0 0;}
#cFooter #footInf #contenidoInf #certificados p{ float:left;}
#cFooter #footInf #contenidoInf #certificados img{ float:left; margin:0 15px 0 0; vertical-align:top;}

/* Enlaces centrales */
#calendario {background:#fff;margin:0 auto; background:#F0F0F0 url(../IMG/izquierda_2.jpg) repeat-y;}
#calendario h2 { color:#0768a9;font-size:1.2em; padding:0 60px 15px 25px; text-align:left;}
#calendario span.superior {display:block;height:78px;background:#F0F0F0 url(../IMG/calendario_1.jpg);}
#calendario span.inferior {display:block;height:79px;background:#F0F0F0 url(../IMG/izquierda_3.jpg);}
#calendario ul {color:#2571af; text-align:left; font-size:0.9em; margin:0 22px 10px 152px; padding:10px; font-weight:bold;}
#calendario ul li {list-style:outside square;}
#calendario ul li a {text-decoration:none; color:#666; margin:3px 0 3px 10px; display:block; font-size:0.85em; font-weight:normal; }
#calendario ul li a:hover {text-decoration:underline;}

#visor_productos p.espacio_grande {margin:35px 0 0 140px;}
#visor_productos p.logo_prod {margin:0px 0 0 0px; float:left;}
#visor_productos h3 {margin:0 20px 0 140px; padding:25px 0 0 0; font-weight:bold; }
#visor_productos h2 {margin:0 20px 0 140px; padding:25px 0 0 0; font-weight:bold; }
#visor_productos p {font-size:0.9em; margin:10px 20px 0 140px; color:#333;}
#visor_productos p a { color:#666; text-decoration:none; font-weight:bold;}
#visor_productos p a:hover { color:#333; }
#visor_productos ul { margin:5px 0 0 0;}
#visor_productos li.form{ margin:0 20px 0 180px; font-size:0.9em; list-style:square; text-align:justify;}
#visor_productos p span.negrita {font-weight:bold;color:#333}
#visor_productos img.capturas {width:600px; margin:20px 20px 20px 140px;}
#visor_productos h2.online {margin: -20px 0 10px 0; font-size:1.4em; color:#666; }
#visor_productos p.titulo_curso {display: inline; background-image:url("../IMG/bullet_verde.gif");background-position:0 9px;background-repeat:no-repeat; margin-left:5px; font-size:1em;}
#visor_productos p.titulo_curso span {color:#0781B4; font-weight:bold; font-size:1em;}
#visor_productos p.titulo_curso a {color:#6EBB1F; font-size: 1.2em; text-decoration: none; padding-left: 10px; font-weight:bold;}
#visor_productos p.titulo_curso a:hover {color:#6EBB1F; font-size: 1.2em; text-decoration: underline; padding-left: 10px;}
#visor_productos p.fecha_curso {display: block; color:#333; font-size: 0.9em; text-decoration: none; font-weight: normal; padding-left: 10px; margin: 5px 0 0 7px;}
#visor_productos p.descri_curso  {display: block; color:#333; font-size: 0.9em; text-decoration: none; padding-left: 10px; margin-top: -10px; margin: 5px 15px 5px 7px; text-align:justify;}
#visor_productos span.linea { display:block; background:url(../IMG/line1.jpg) no-repeat; height:4px; margin:6px 0 6px 15px;}


#visor_productos p span.pr_ren_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_ren_2 {color:#578cc9;font-weight:bold;}
#visor_productos p span.pr_boe_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_boe_2 {color:#000;font-weight:bold;}
#visor_productos p span.pr_boe_3 {font-weight:bold; color:#0081c4;}
#visor_productos p span.pr_boe_4 {font-weight:bold; color:#0081c4;}
#visor_productos p span.pr_boe_5 {font-weight:bold; color:#dd0052;}
#visor_productos p span.pr_her_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_her_2 {font-weight:bold; color:#402682;}
#visor_productos p span.pr_ciss_1 {color:#578cc9;font-weight:bold;}
#visor_productos p span.pr_ciss_2 {color:#6ebb1f;font-weight:bold;}
#visor_productos p span.pr_con_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_con_2 {color:#1dcbc7;font-weight:bold;}
#visor_productos p span.pr_nom_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_nom_2 {color:#b13b3b;font-weight:bold;}
#visor_productos p span.pr_soc_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_soc_2 {font-weight:bold; color:#ffc127;}
#visor_productos p span.pr_ges_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_ges_2 {font-weight:bold; color:#2aa12a;}
#visor_productos p span.pr_lopd_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_lopd_2 {font-weight:bold; color:#de9722;}
#visor_productos p span.pr_eco_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_eco_2 {font-weight:bold; color:#22cfc8;}
#visor_productos p span.pr_eq_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_eq_2 {font-weight:bold; color:#0078bc;}
#visor_productos p span.pr_mod_1 {font-weight:bold; color:#626167;}
#visor_productos p span.pr_mod_2 {font-weight:bold; color:#1a171b;}

#visor_productos p span.pr_ren_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_ren_2 a{ text-decoration:none;color:#578cc9;font-weight:bold;}
#visor_productos p span.pr_boe_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_boe_2 a{ text-decoration:none;color:#000;font-weight:bold;}
#visor_productos p span.pr_boe_3 a{ text-decoration:none;font-weight:bold; color:#0081c4;}
#visor_productos p span.pr_boe_4 a{ text-decoration:none;font-weight:bold; color:#0081c4;}
#visor_productos p span.pr_boe_5 a{ text-decoration:none;font-weight:bold; color:#dd0052;}
#visor_productos p span.pr_her_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_her_2 a{ text-decoration:none;font-weight:bold; color:#402682;}
#visor_productos p span.pr_ciss_1 a{ text-decoration:none; color:#578cc9;font-weight:bold;}
#visor_productos p span.pr_ciss_2 a{ text-decoration:none;color:#6ebb1f;font-weight:bold;}
#visor_productos p span.pr_con_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_con_2 a{ text-decoration:none;color:#1dcbc7;font-weight:bold;}
#visor_productos p span.pr_nom_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_nom_2 a{ text-decoration:none;color:#b13b3b;font-weight:bold;}
#visor_productos p span.pr_soc_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_soc_2 a{ text-decoration:none;font-weight:bold; color:#ffc127;}
#visor_productos p span.pr_ges_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_ges_2 a{ text-decoration:none;font-weight:bold; color:#2aa12a;}
#visor_productos p span.pr_lopd_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_lopd_2 a{ text-decoration:none;font-weight:bold; color:#de9722;}
#visor_productos p span.pr_eco_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_eco_2 a{ text-decoration:none;font-weight:bold; color:#22cfc8;}
#visor_productos p span.pr_eq_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_eq_2 a{ text-decoration:none;font-weight:bold; color:#0078bc;}
#visor_productos p span.pr_mod_1 a{ text-decoration:none;font-weight:bold; color:#626167;}
#visor_productos p span.pr_mod_2 a{ text-decoration:none;font-weight:bold; color:#1a171b;}

#visor_productos p.txtnoti {font-size:0.8em; margin:10px 20px 0 20px;}
#visor_productos script.object { float:right;}
#visor_productos p.share {text-align:right;}

/* IMAGEN FECHA */
.diacalen {margin:10px 0 0 25px; float:left; width:110px; height:140px;}
.diacalen img {width:110px;}

#cMap p span {font-weight:bold; color:#6ebb1f;}
#cMap p span.tel {color:#FF014C;}
#cMap p select {width:200px;}
.mapini {width:675px; height:370px; border:1px solid #999; background: url(../IMG/Edificio-A3-Software-barcela.jpg);}
.map {width:675px; height:370px; border:1px solid #999;}
.gmnoprint {font-size:0.9em; font-weight:bold;}
.bordemapa {padding:10px 0 0 10px;}

#tabscontacto ul {float:right;width:260px; height:28px; margin:0;}
#tabscontacto ul li {float:left;display:inline;}
#tabscontacto ul li.donde_c { }
#tabscontacto ul li.contac_c { margin:0 10px 0 0;}
#tabscontacto ul li.donde_c a { background:url(../IMG/pestanias.gif) left top no-repeat; width:136px; height:28px;}
#tabscontacto ul li a {text-decoration:none; font-size:0.65em; color:#666;width:114px; height:28px; display:block; font-weight:bold; }
#tabscontacto ul li.contac_c a:hover { background:url(../IMG/pestanias.gif) right bottom no-repeat; color:#fff;}
#tabscontacto ul li.donde_c a:hover { background:url(../IMG/pestanias.gif) left bottom no-repeat; color:#fff;}
#tabscontacto ul li.donde_c a.on { background:url(../IMG/pestanias.gif) left bottom no-repeat; color:#fff;}
#tabscontacto ul li.contac_c a.on { background:url(../IMG/pestanias.gif) right bottom no-repeat; color:#fff;}
#tabscontacto ul li a span {padding:5px 0 0 23px; display:block;}
#tabscontacto ul li.contac_c a  {background:url(../IMG/pestanias.gif) right top no-repeat;}
#tabscontacto ul li.contac_c a span {padding:7px 0 0 35px; display:block;}
#tabscontacto ul li.donde_c a span {padding:7px 0 0 48px; display:block;}
#contacto p {float:left; width:200px; clear:none; margin:20px 10px 10px ; font-weight:normal;}
#contacto p.enviar { float:left; padding:0 0 0 0; width:70px; background:#0768A9; border:1px solid #0768A9; color:#FFF; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; height:20px; text-align:center;}
#contacto p.enviar a {text-decoration:none; color:#fff;}
#contacto p.enviar a:hover { font-weight:bold; color:#fff;}
#contacto p.ini {float:left; width:200px; clear:none; margin:20px 10px 10px 40px; font-weight:normal;}
#contacto p.tel {float:left; width:400px; clear:none; margin:20px 10px 10px 40px; font-weight:normal;}
#contacto p.a3 {color:#678ba5; font-weight:bold; width:100%; margin:0 0 0 10px;}
#contacto p a {color:#678ba5;}
#contacto p a:hover {color:#6ebb1f;}
/* Asesorias */

.ases_1 { width:250px;}
.ases_2 {width:70px;}
.ases_3 {width:90px;}
.ases_4 {width:70px;}
.ases_5 {width:70px;}
.ases_6 {width:700px;}
.ases_7 {width:70px;}

.derecha p.cabecera { font-size:1.4em; font-weight:bold; color:#666; padding:0 0 0 0; background:none; margin-top:28px;}
.derecha p.eventos {font-size:0.8em; margin:0 20px 10px 20px;}
.derecha p span.subrayado {text-decoration:underline;}
.derecha p span.destacado {color:#678ba5; font-weight:bold;}
.derecha ul.anios { width:50%; margin:0 0 0 20px; font-size:0.9em;}
.derecha ul.anios li {float:left; display:block; margin:0 1px 0 0; }
.derecha ul.anios li a {display:block; background:#CCCCCC;;text-decoration:none; color:#666; border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff; padding:2px 8px; font-size:1em; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px; border-top-left-radius: 10px; border-top-right-radius: 10px;}
.derecha ul.anios li a:hover {color:#fff; background:#6ebb1f}
.derecha ul.anios li a.on {color:#fff; background:#6ebb1f}

/* PATH */
#cPath {width:100%; clear:both; display:block; margin:0 0 3px 0;}
#cPath ul li.primero {margin:5px 0 5px 29px;}
#cPath ul li {float:left; font-size:0.8em; margin:5px 0 5px 5px;}
#cPath ul li a{text-decoration:none; color:#333;}
#cPath ul li a:hover { text-decoration:underline;}


/********** POPUPS *********/
.popup_pr {width:650px; margin:0px auto; border:1px solid #d0d0d0; font-family:"Trebuchet MS", Arial, sans-serif; background:#fff; padding:0 0 15px 0; min-height:400px;}
.popup_pr img {float:left; margin:20px 0 0 10px;}
.popup_pr p.espacio_grande {margin:35px 0 0 140px;}
.popup_pr p.logo_prod {margin:0px 0 0 0px; float:left;}
.popup_pr p.titulo {margin:30px 20px 0 140px; font-weight:bold; color:#578cc9;}
.popup_pr p {font-size:0.9em; margin:10px 20px 0 140px;}
.popup_pr .menu ul li {margin:0;}
.popup_pr ul { margin:5px 0;}
.popup_pr ul li {font-size:0.9em; margin:5px 20px 0 150px;}
.popup_pr p span.negrita {font-weight:bold;color:#333}
.popup_pr p.cab_azul { color:#578cc9; font-weight:bold;margin-top:30px;}
.popup_pr p span.pr_ren_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_ren_2 {color:#578cc9;font-weight:bold;}
.popup_pr p span.pr_boe_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_boe_2 {color:#000;font-weight:bold;}
.popup_pr p span.pr_boe_3 {font-weight:bold; color:#0081c4;}
.popup_pr p span.pr_boe_4 {font-weight:bold; color:#0081c4;}
.popup_pr p span.pr_ciss_2 {color:#6ebb1f;font-weight:bold;}
.popup_pr p span.pr_con_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_con_2 {color:#1dcbc7;font-weight:bold;}
.popup_pr p span.pr_nom_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_nom_2 {color:#b13b3b;font-weight:bold;}
.popup_pr p span.pr_soc_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_soc_2 {font-weight:bold; color:#ffc127;}
.popup_pr p span.pr_ges_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_ges_2 {font-weight:bold; color:#2aa12a;}
.popup_pr p span.pr_lopd_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_lopd_2 {font-weight:bold; color:#de9722;}
.popup_pr p span.pr_eco_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_eco_2 {font-weight:bold; color:#22cfc8;}
.popup_pr p span.pr_eq_1 {font-weight:bold; color:#626167;}
.popup_pr p span.pr_eq_2 {font-weight:bold; color:#22cfc8;}

/* Capa Login */
#ventana_login_home {width:200px; position:absolute; right:138px; top:30px; border:1px solid #d0d0d0; background:#fff; font-size:0.9em; padding:10px;z-index:9999999;}
#ventana_login {width:200px; position:absolute; right:70px; top:40px; border:1px solid #d0d0d0; background:#fff; font-size:0.9em; padding:10px; z-index:9999999;}
#ventana_login label {color:#ef014d; font-weight:bold; display:block; margin:5px 0;}
#ventana_login input {width:190px;}
#ventana_login p.boton { text-align:right;}
#ventana_login p.boton a {width:70px; margin:10px 7px 10px 0; background:#023c6a; color:#fff; border:none;text-align:center;float:right;}
#ventana_login p.boton a:hover { text-decoration:none;}
#ventana_login p a {color:#0668a9; font-size:0.9em; text-decoration:none; display:block; width:100%; clear:both}
#ventana_login p a:hover {text-decoration:underline;}

#ventana_login_home label {color:#ef014d; font-weight:bold; display:block; margin:5px 0;}
#ventana_login_home input {width:190px;}
#ventana_login_home p.boton { text-align:right;}
#ventana_login_home p.boton a {width:70px; margin:10px 7px 10px 0; background:#023c6a; color:#fff; border:none;text-align:center;float:right;}
#ventana_login_home p.boton a:hover { text-decoration:none;}
#ventana_login_home p a {color:#0668a9; font-size:0.9em; text-decoration:none; display:block; width:100%; clear:both}
#ventana_login_home p a:hover {text-decoration:underline;}

p.masinfo {text-align:right; font-size:0.8em; }
p.masinfo a { color:#333; margin-right:10px;}

p.in_formacion  {text-align:right;}
p.in_formacion a  { color:#333; margin-right:10px;}

/* FORMACIÓN */

h4 {font-size:1.2em; color:#666; margin:0 0 10px 0;}
.for_azul {color:#0079b1; font-weight:bold;}

/* COLABORADORES */
#cen_colaboradores { min-height:180px;float:left; width:770px;}
.centros_colaboradores { }
#cColaboradores {float:left;background:#fff;border:1px solid #d0d0d0;padding:20px;font-size:0.7em;  width:730px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.lista_colaboradores li.col_titulo {color:#333; font-weight:bold; margin:10px 0;font-size:1.2em;}
.lista_colaboradores a { text-decoration:none; color:#999; font-size:0.9em;margin:0 0 5px 0; display:block;}
.lista_colaboradores a:hover {text-decoration:underline;}
#cColaboradores p {color:#666; margin:0 0 5px 0;font-size:1em;}
#CColaboradores h2 {color:#578cc9; font-weight:bold;margin:20px 20px 20px 20px; font-size:1.0em;}
#cColaboradores p.titular {font-size:1em; font-weight:bold; color:#333;font-size:1.2em; margin:10px 0;}
#cColaboradores p.direccion {margin:0 0 10px 20px;font-size:1em;}
#cColaboradores a { text-decoration:none; color:#666; font-size:1.1em;}
#cColaboradores a:hover {color:#6ebb1f; text-decoration:underline;}
#cColaboradores a.on {color:#0768a9; text-decoration:underline;} 
#cColaboradores p.direccion a {color:#0000FF; text-decoration:underline;}
#cColaboradores p.direccion a:hover {color:#0000FF; text-decoration:underline;}

/**** FORMULARIO SUSCRIPCION CURSO ******/
form#formu table td.enviar1 input.envio{background-image:url(../img/contratar.jpg); background-repeat: no-repeat; 	background-position: left top; 	width: 140px;height: 70px; }

/* CENTROS FORMACIÓN */
.centros_formacion_tipo1 { width:338px; border:1px solid #6ebb1f; background:#fff;}
.centros_formacion_tipo1 h1 { padding:5px 15px; color:#fff; background:#0668a9; font-size:0.9em;}
.centros_formacion_tipo2 { width:338px; border:1px solid #6ebb1f; background:#fff;}
.centros_formacion_tipo2 h1 { padding:5px 15px; color:#fff; background:#0668a9; font-size:0.9em;}
.centros_formacion_tipo3 { width:338px; border:1px solid #6ebb1f; background:#fff;}
.centros_formacion_tipo3 h1 { padding:5px 15px; color:#fff; background:#0668a9; font-size:0.9em;}
.centros {padding:15px; font-size:0.8em; line-height:1.6em;}
.centros p span.gris {color:#999; font-weight:bold;}
.centros p span.negrita {color:#333; font-weight:bold; font-size:0.9em;}
.centros p a { color:#0668a9;}

/* CONTAINER NOTICIAS */

.noticias_C { float:left; border:1px solid #d0d0d0; background:#fff; padding:0 0 15px 0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; width:770px;}
.utilstxt {font-size:0.8em; margin:30px 30px 0 30px; text-align:justify;}
.utilstxt span {font-weight:bold;}


/* NOTICIAS EN PIE DE NOTICIA */

.noticias_C div#noticiasPie h1 {color: #6EBB1F}
.noticias_C div#noticiasPie .relnoticias {margin-left: -120px; font-size: 0.85em}
.noticias_C div#noticiasPie .relnoticias p.fecha {color: #6EBB1F; font-weight: bold}
.noticias_C div#noticiasPie .relnoticias p.titular a {color: #666; text-decoration: none; }
.noticias_C div#noticiasPie .relnoticias p.titular a:hover {color: #666; text-decoration: underline;}


/* Container páginas varias */
.varios_C h2 {font-size:0.9em; margin:20px 20px 0 20px; color:#333; text-align:justify;}
.varios_C h2 a {color:#0768a9; text-decoration:none;}
.varios_C h2 a:hover { text-decoration:underline; color:#6ebb1f;}
.varios_C p {font-size:0.9em; margin:10px 20px 0 20px; color:#333; text-align:justify;}
.varios_C p a { color:#0768a9; text-decoration:none;}
.varios_C p a:hover {text-decoration:underline; color:#6ebb1f;}
.varios_C li a { color:#0768a9; text-decoration:none;}
.varios_C li a:hover {text-decoration:underline; color:#6ebb1f;}
.varios_C p.listado_a {margin: 15px 20px 0 50px;}
.varios_C .cab_azul {color:#578cc9; font-weight:bold;margin:20px 20px 20px 20px; font-size:1.0em;}
.varios_C .pr_for_1 {font-weight:bold; color:#954612; margin:20px 20px 20px 20px; font-size:1.0em;}
.varios_C .pr_nuevc_1 {font-weight:bold;color:#071e4f; margin:20px 20px 20px 20px; font-size:1.0em;}
.varios_C li.a3 { margin:10px 20px 20px 50px; font-size:0.9em; list-style:decimal; text-align:justify;}
.varios_C li.form{ margin:0 20px 0 50px; font-size:0.9em; list-style:square; text-align:justify;}
.varios_C img.microsoft { margin:20px 20px 20px 230px;}
.varios_C img.raton { float:left; margin:20px 20px 20px 230px;}
.varios_C li.grupo{ margin:0 20px 10px 30px; padding:0 0 10px 0; border-bottom:1px dotted #999; font-size:0.9em;}

/* banner120x600 */

.b120script {float:left; border: 0,5px solid #d0d0d0; width:120px; height:600px; margin-top:16px;}
.b120script img {float:left;}

/* Packs relacionados */
.PAsecciones {display:block; clear:left; background:#F0F0F0 url(../IMG/columnapacks_2.jpg) repeat-y;}
.PAsecciones span.superior {display:block;background:#F0F0F0 url(../IMG/columnapacks_1.jpg);}
.PAsecciones span.inferior {display:block;background:#F0F0F0 url(../IMG/columnapacks_3.jpg); height:40px;}
.PAsecciones h2 { color:#6ebb1f;font-size:0.9em; padding:8px 60px 5px 25px; text-align:left; font-weight:bold; }
.PAsecciones ul li {color:#6ebb1f;font-size:0.9em; margin:15px 20px 20px 30px; float:left; font-weight:bold;}
.PAsecciones ul li a {text-decoration:none; display:block; font-size:0.9em; font-weight:normal;}
.PAsecciones ul li a:hover {text-decoration:underline;}
.PAsecciones p.nuevosctes {clear:left; font-size:0.9em; margin: 0 0 0 180px; color:#6ebb1f; font-weight:bold; }
.PAsecciones p.packs {float:left; width:200px; font-size:0.75em; clear:none; margin:5px 5px 5px 30px; font-weight:normal; color:#666;}
.PAsecciones p span.serv {color:#954612; font-weight:bold; width:100%; font-size:1.2em;}
.PAsecciones p span.serv a { text-decoration:none; color:#954612;}
.PAsecciones p span.serv a:hover { text-decoration:none; color:#0768a9;}
.PAsecciones p span.masinfo a { font-size:0.9em; color:#FF014C; text-decoration:none;}
.PAsecciones p span.masinfo a:hover { text-decoration:underline;}
.PAsecciones p.forrrhh {margin:15px 15px 5px 25px; font-size:0.75em; color:#666;}

/* Temas relacionados secciones */
.CAsecciones {display:block; clear:left; background:#F0F0F0 url(../IMG/columnaCA2.jpg) repeat-y;}
.CAsecciones span.superior {display:block;background:#F0F0F0 url(../IMG/columnaCA1.jpg);}
.CAsecciones span.inferior {display:block;background:#F0F0F0 url(../IMG/columnaCA3.jpg); height:40px;}
.CAsecciones h2 { color:#6ebb1f;font-size:0.9em; padding:8px 60px 5px 25px; text-align:left; font-weight:bold; }
.CAsecciones ul li { font-size:0.75em; margin:0 20px 3px 25px;}
.CAsecciones ul li a {text-decoration:none; color:#666; display:block; font-size:1.1em; font-weight:normal;}
.CAsecciones ul li a:hover {text-decoration:underline;}
.CAsecciones p.vermasform a {margin:0 0 0 100px; font-size:0.75em; color:#FF014C; text-decoration:none;}
.CAsecciones p.vermasform a:hover { text-decoration:underline;}
.CAsecciones p.verMasEventos a {margin:-2px 0 0 130px; font-size:0.75em; color:#FF014C; text-decoration:none;}
.CAsecciones p.verMasEventos a:hover { text-decoration:underline;}
.CAsecciones p span.masinfo a { font-size:0.9em; color:#FF014C; text-decoration:none;}
.CAsecciones p span.masinfo a:hover { text-decoration:underline;}
.CAsecciones p.canalasesor span {color:#666; margin:-60px 0 3px 0; font-size:0.6em; font-weight:bold; }
.CAsecciones p.blogcanal {margin:10px 0 0 25px; font-size:1.2em;color:#94d361;}
.CAsecciones p.blogcanal span {color:#474747}
.CAsecciones p.forrrhh {margin:15px 15px 5px 25px; font-size:0.75em; color:#666;}
/*.formacion {margin:10px 0 0 25px; font-size:1.2em;color:#0768a9;}*/
.eventossecciones {margin:10px 0 0 25px; font-size:1.2em;color:#0768a9;}
.prodtiendasecciones {margin:10px 0 0 25px; font-size:1.2em;color:#0768a9;}

.prodrelsoftware {margin:5px 0 0 25px; font-size:1.2em;color:#0768a9;}
.CAsecciones img.prodsoft {float:left; clear:left; margin:2px 0 0 25px; width:60px;}
.CAsecciones p.prsoft {margin:2px 30px 15px 95px; font-size:0.8em;}
.CAsecciones p.prsoft a {text-decoration:none; color:#666;}
.CAsecciones p.prsoft a:hover {text-decoration:underline;}

.CAsecciones img {float:left; clear:left; margin:2px 0 0 35px; width:60px;}
.CAsecciones p.tienda {margin:5px 30px 45px 110px; font-size:0.8em;}
.CAsecciones p.tienda a {text-decoration:none; color:#666;}
.CAsecciones p.tienda a:hover {text-decoration:underline;}
.CAsecciones p span { color:#ff0000;}
.CAsecciones p.titulo { color:#6ebb1f;font-size:0.9em; padding:8px 60px 5px 25px; text-align:left; font-weight:bold;}
.CAsecciones p.texto { font-size:0.75em; margin:0 20px 3px 25px;}
.CAsecciones p.texto a {text-decoration:none; color:#666; display:block; font-size:1.1em; font-weight:normal;}
.CAsecciones p.texto a:hover {text-decoration:underline;}

/* Productos relacionados secciones */
.prorelsecc {background:#fff; margin:0 0 0 0; background:#F0F0F0 url(../IMG/izquierda_2_1.jpg) repeat-y; float:left;width:385px; }
.prorelsecc h2 { color:#0768a9;font-size:1.2em; padding:0 60px 15px 30px; text-align:left;}
.prorelsecc span.superior {display:block;height:82px;background:#F0F0F0 url(../IMG/productos_relacionados_2.jpg);}
.prorelsecc span.inferior {display:block;height:77px;background:#F0F0F0 url(../IMG/izquierda_3_1.jpg);}
.prorelsecc div { text-align: justify; padding:0 0 20px 0;}
.prorelsecc img {float:left; clear:left; margin:2px 0 0 35px; border:1px solid #d0d0d0; width:60px;}
.prorelsecc p {margin:5px 30px 45px 110px; font-size:0.9em;}
.prorelsecc p a {text-decoration:none; color:#666;}
.prorelsecc p a:hover {text-decoration:underline;}
.prorelsecc p span { color:#ff0000;}

/* Eventos secciones */
.eventosseccs { background:#F0F0F0 url(../IMG/izquierda_2_1.jpg) repeat-y; float:left; width:385px;}
.eventosseccs span.superior {display:block;height:82px;background:#F0F0F0 url(../IMG/eventos_2.jpg); }
.eventosseccs span.inferior {display:block;height:77px;background:#F0F0F0 url(../IMG/izquierda_3_1.jpg);}
.eventosseccs h2 {color:#0768a9; font-size:1.2em; padding:0 60px 7px 35px;}
.eventosseccs div { padding:0 0 10px 0;}
.eventosseccs p.titulo {color:#6ebb1f; font-size: 0.8em; font-weight: bold; padding:8px 35px 8px 35px;}
.eventosseccs p.texto {color:#666; font-size: 0.8em; padding:0 35px 0 35px; line-height: 1.4em;}
.eventosseccs a { text-decoration: none; color:#666;}
.eventosseccs a:hover {text-decoration: underline;}
.eventosseccs p.verMasRRHH a {margin:-2px 0 0 240px; font-size:0.75em; color:#FF014C;}

/* video scan */
.videoflvscan{ text-align:center; width:100%; height:auto; margin-bottom:20px;}
.content_videoflvscan{ border:1px solid #e2e2e2; width:605px; height:345px; margin:0px auto; padding:0px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;}
.videoflvscan p {text-align:center; background:url(../IMG/vidscan.jpg) 0px 270px; width:446px; height:90px;  }
.videoflvscan p:hover {text-align:center; background:url(../IMG/vidscan.jpg) 0px 180px; width:446px; height:90px; }
.videoflvscan p.on {text-align:center; background:url(../IMG/vidscan.jpg) 0px 90px; width:446px; height:90px; }

/*mapa distribuidores*/
#mapa { width:500px; height:408px; margin:0 auto; position:relative; border:1px solid #d0d0d0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.derecha .cajastexto ul.lista_mapa {border:none; background:none; padding:0;}
.derecha .cajastexto #mapa p {padding-top:358px; font-size:0.9em; color:#333; font-weight:bold;}
.derecha .cajastexto ul.lista_mapa li{ margin:0; padding:0; border-bottom:none; float:left}
.derecha .cajastexto ul.lista_mapa li.ultimo{ margin:0; padding:0; border-bottom:none;}
.lista_mapa li a {width:7px; height:7px; display:block; background:#fff; text-decoration:none; position:absolute}
.lista_mapa li a:hover {background:#ee014c;}
#Coruna {left:140px;top:20px;}
#Alava {left:300px; top:35px;}
#Albacete { left:320px; top:180px;}
#Alicante {left:355px; top:163px;}
#Almeria {left:310px; top:243px;}
#Asturias {left:210px; top:15px;}
#Avila {left:235px; top:115px;}
#Badajoz {left:200px; top:190px;}
#Barcelona {left:425px; top:72px;}
#Burgos {left:273px; top:52px;}
#Caceres {left:200px; top:145px;}
#Cadiz {left:205px; top:263px;}
#Cantabria {left:260px; top:20px;}
#Castellon {left:370px; top:127px;}
#Ciudad_Real {left:268px; top:180px;}
#Cordoba {left:235px; top:210px;}
#Cuenca {left:315px; top:142px;}
#Girona {left:445px; top:55px;}
#Granada {left:275px; top:240px;}
#Guadalajara {left:305px; top:107px;}
#Guipuzcoa {left:310px; top:25px;}
#Huelva {left:175px; top:223px;}
#Huesca {left:370px; top:55px;}
#Islas_Baleares {left:460px; top:147px;}
#Jaen {left:275px; top:210px;}
#La_Rioja {left:300px; top:53px;}
#Las_Palmas {left:131px; top:310px;}
#Leon {left:210px; top:42px;}
#Lleida {left:400px; top:62px;}
#Lugo {left:170px; top:25px;}
#Madrid {left:269px; top:118px;}
#Malaga {left:240px; top:250px;}
#Murcia { left:335px; top:210px;}
#Navarra {left:325px; top:40px;}
#Ourense {left:165px; top:58px;}
#Palencia {left:245px; top:52px;}
#Pontevedra {left:140px; top:45px;}
#Salamanca {left:200px; top:108px;}
#Tenerife {left:47px; top:315px;}
#Segovia {left:259px; top:95px;}
#Sevilla {left:208px; top:230px;}
#Soria {left:300px; top:80px;}
#Tarragona {left:400px; top:92px;}
#Teruel {left:350px; top:115px;}
#Toledo {left:259px; top:148px;}
#Valencia {left:355px; top:193px;}
#Valladolid {left:238px; top:80px;}
#Vizcaya {left:295px; top:20px;}
#Zamora {left:210px; top:75px;}
#Zaragoza {left:340px; top:80px;}

/*mapa distribuidores-RRHH*/
#mapaRRHH { width:500px; height:408px; margin:0 auto; position:relative; border:1px solid #d0d0d0; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;}
.derecha .cajastexto ul.lista_mapaRRHH {border:none; background:none; padding:0;}
.derecha .cajastexto #mapaRRHH p {padding-top:358px; font-size:0.9em; color:#333; font-weight:bold;}
.derecha .cajastexto ul.lista_mapaRRHH li{ margin:0; padding:0; border-bottom:none; float:left}
.derecha .cajastexto ul.lista_mapaRRHH li.ultimo{ margin:0; padding:0; border-bottom:none;}
.lista_mapaRRHH li a {width:7px; height:7px; display:block; background:#fff; text-decoration:none; position:absolute}
.lista_mapaRRHH li a:hover {background:#ee014c;}
#Coruna {left:140px;top:20px;}
#Alava {left:300px; top:35px;}
#Albacete { left:320px; top:180px;}
#Alicante {left:355px; top:163px;}
#Almeria {left:310px; top:243px;}
#Asturias {left:210px; top:15px;}
#Avila {left:235px; top:115px;}
#Badajoz {left:200px; top:190px;}
#Barcelona {left:425px; top:72px;}
#Burgos {left:273px; top:52px;}
#Caceres {left:200px; top:145px;}
#Cadiz {left:205px; top:263px;}
#Cantabria {left:260px; top:20px;}
#Castellon {left:370px; top:127px;}
#Ciudad_Real {left:268px; top:180px;}
#Cordoba {left:235px; top:210px;}
#Cuenca {left:315px; top:142px;}
#Girona {left:445px; top:55px;}
#Granada {left:275px; top:240px;}
#Guadalajara {left:305px; top:107px;}
#Guipuzcoa {left:310px; top:25px;}
#Huelva {left:175px; top:223px;}
#Huesca {left:370px; top:55px;}
#Islas_Baleares {left:460px; top:147px;}
#Jaen {left:275px; top:210px;}
#La_Rioja {left:300px; top:53px;}
#Las_Palmas {left:131px; top:310px;}
#Leon {left:210px; top:42px;}
#Lleida {left:400px; top:62px;}
#Lugo {left:170px; top:25px;}
#Madrid {left:269px; top:118px;}
#Malaga {left:240px; top:250px;}
#Murcia { left:335px; top:210px;}
#Navarra {left:325px; top:40px;}
#Ourense {left:165px; top:58px;}
#Palencia {left:245px; top:52px;}
#Pontevedra {left:140px; top:45px;}
#Salamanca {left:200px; top:108px;}
#Tenerife {left:47px; top:315px;}
#Segovia {left:259px; top:95px;}
#Sevilla {left:208px; top:230px;}
#Soria {left:300px; top:80px;}
#Tarragona {left:400px; top:92px;}
#Teruel {left:350px; top:115px;}
#Toledo {left:259px; top:148px;}
#Valencia {left:355px; top:193px;}
#Valladolid {left:238px; top:80px;}
#Vizcaya {left:295px; top:20px;}
#Zamora {left:210px; top:75px;}
#Zaragoza {left:340px; top:80px;}

/* emp certificadas */
.paddingizqtabla { padding-left:16px; font-size:0.9em; color:#666;}
.lblmagenta { color:#CD0048; font-size:0.9em;}
.paddingdertabla {padding-right: 14px; color:#666; font-size:0.9em;}
.paddingdertabla a {color:#278CB8; font-size:0.9em;}
.paddingdertabla a:hover {color:#666;}

/***** PARA IE9 ***/
/* IE 9 */
#cVisor9 {width:675px; height:256px;  margin:38px 310px 0 auto; border:1px solid #d0d0d0; font-family:"Trebuchet MS", Arial, sans-serif; font-weight:bold; background:#fff;}
.anterior_nueve a{float:left; background:url(../IMG/prev.png) left center no-repeat; width:30px; height:30px; margin:105px 0 0 50px; text-decoration: none}
#Visor9 { width:445px; margin:70px auto;}
#Visor9 a {display:block; text-align:center; width:105px;margin:0 20px; float:left; color:#666; }
#Visor9 a span{display:block; text-align:center; width:105px;float:left;}
.siguiente_nueve a{float:right; background:url(../IMG/next.png) left center no-repeat; width:30px; height:30px;margin:105px 50px 0 0; text-decoration: none}

/* BANNER VIDEO */
.derecha a.verVideo div#capaBanner {width: 628px; height: 90px; margin-top: 30px; margin-left: 70px; margin-bottom: 20px; background-image: url('../img/imagen1.jpg')}
.derecha a.verVideo:hover div#capaBanner {cursor: pointer; width: 628px; height: 90px; margin-top: 30px; margin-left: 70px; margin-bottom: 20px; background-image: url('../img/imagen2.jpg')}

/* CAPA VIDEO */
.derecha div#capaVideo {display: none; width: 620px; height: 489px; margin-left: 70px; border: solid 1px #ccc;}

/* WSSControlMarco ... sin Controol */
.WSSControlMarco1_thead_left {margin:0px; padding: 0px; width:12px; height:12px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Superior_Izquierdo.png); background-position: left top; background-repeat: no-repeat;}
.WSSControlMarco1_thead_center {margin:0px; padding: 0px; height:12px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Superior_Central.png); background-position: left top; background-repeat: repeat-x;}
.WSSControlMarco1_thead_right {margin:0px; padding: 0px; width:12px; height:12px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Superior_Derecho.png); background-position: right top; background-repeat: no-repeat;}
.WSSControlMarco1_tbody_left {margin:0px; padding: 0px; width:12px; height:1px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Central_Izquierdo.png); background-position: left top; background-repeat: repeat-y;}
.WSSControlMarco1_tbody_center {width: auto; background-color: #FFFFFF;}
.WSSControlMarco1_tbody_right {margin:0px; padding: 0px; width:12px; height:1px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Central_Derecho.png); background-position: right top; background-repeat: repeat-y;}
.WSSControlMarco1_tfoot_left {margin:0px; padding: 0px; width:12px; height:50px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Inferior_Izquierdo.png); background-position: left bottom; background-repeat: no-repeat;}
.WSSControlMarco1_tfoot_center {margin:0px; padding: 0px; width:1px; height:50px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Inferior_Central.png); background-position: left bottom; background-repeat: repeat-x;}
.WSSControlMarco1_tfoot_right {margin:0px; padding: 0px; width:12px; height:50px; background-color: transparent; background-image: url(../IMG/WSSImages/WSSMarco_Tipo1_Inferior_Derecho.png); background-position: right bottom; background-repeat: no-repeat;}

.cleaner{ clear:both;}


/*jQuery UI Dialog*/
.ui-dialog-title {font-size: 0.75em !important;font-weight:bold;}
.dialog_atributo {font-family: 'Trebuchet MS', Arial, sans-serif !important; font-size: 0.75em;font-weight:bold;color:#666}
.dialog_valor {font-family: 'Trebuchet MS', Arial, sans-serif !important; color:#666}

/**/
